a {
	color:#293896;
}
a:hover {
	color:#000000;
}
.color-primary {
	color:#293896 !important;
}
.color-dark {
	color:#333333 !important;
}
.nav-utility a {
	font-weight:400;
	color:#949494;
	font-size:12px;
}
.nav-utility a:hover {
	color:#000000;
}
.menu li a {
	opacity:1;
	color:#293896;
}
.menu li a:hover {
	color:#000000;
}
nav.nav-centered .logo {
	max-height:60px;
	margin:10px 0 14px 0;
}
nav.nav-centered.scrolled .logo {
	display:none!important;
}
.nav-utility {
	border-bottom:1px solid #ccc;
	overflow:hidden;
	height:auto;
}
.nav-utility .mobiled, .menu li.mobiled {
	display:none;
}
.nav-utility {
	border-bottom:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.nav-utility p {
	padding-bottom:0px!important;
	padding-top:0px!important;
	margin-bottom:0px!important;
	margin-top:12px!important;
	text-align:right;
	line-height:normal;
}
@media all and (max-width:990px) {
.nav-utility .right {
display:none;
}
.nav-utility .left {
width:100%;
text-align:center;
}
.nav-utility .mobiled, .menu li.mobiled {
display:block;
}
}
.menu li a {
	font-size:12px;
}
.menu li li a {
	text-transform:none;
	line-height:20px;
}
.menu li li a:hover, .menu li li a:active {
	color:#DDD;
	text-decoration:underline;
}
.menu li li {
	padding-bottom:2px;
	padding-top:2px;
}
.footer-1 .logo {
	max-height:100px;
}
.footer-1 a {
	font-weight:400;
}
.footer-1 a:hover {
	text-decoration:underline;
}
a.xplora {
	font-weight:400;
	font-size:11px;
	color:#888888!important;
}
a.xplora:hover {
	color:#FFFFFF!important;
	text-decoration:none;
}
a.btn:hover {
	text-decoration:none;
}
.bg-light.overlay:before {
	opacity:0.4;
}
h3 {
	font-weight:400;
}
.btn {
	border:2px solid #293896;
	color:#293896!important;
}
.btn:hover {
	background:#293896;
	color:#FFFFFF!important;
}
.btn-filled {
	background:#293896;
}
section.image-bg .btn {
	color:#FFFFFF!important;
}
section.image-bg .btn:hover {
	color:#000000!important;
}
.footer-1 .btn {
	color:#FFFFFF!important;
}
#ultimas a {
	color:#000000;
}
#ultimas a:hover {
	color:#000000;
	text-decoration:underline;
}
.fecha {
	color:#999999;
	font-size:11px;
}
div.row p, div.row ul.bulled {
	margin-bottom:10px;
}
div.row ul.bulled li {
	margin-bottom:3px;
	margin-left:30px;
	padding-left:0px;
	list-style-type:disc;
}
img.centered-image {
	max-width:800px;
}
img.centered-image2 {
	max-width:700px;
}
.button-tabs .tab-title:hover {
	background:#293896;
	color:#FFFFFF;
}
.button-tabs .active .tab-title, .button-tabs .active .tab-title:hover {
	background:#333333;
}
ul.lista li {
	padding-left:5px;
	list-style-type:disc;
	margin-left:20px;
}
table td {
	width:33%;
	padding-top:2px;
	padding-right:5px;
	padding-bottom:2px;
	padding-left:5px;
	border:1px solid #CCCCCC;
}
table td b {
	text-transform:uppercase;
	color:#333333;
}
.bck-color-prm, .bck-color-pfv, .bck-color-pmbgd {
	font-size:13px;
	font-weight:600;
	text-transform:uppercase;
	color:#FFFFFF;
	background-color:#000000;
	padding-top:2px;
	padding-right:6px;
	padding-bottom:2px;
	padding-left:6px;
	margin-right:5px;
}
.bck-color-prm {
	background-color:#0000CC;
}
.bck-color-pfv {
	background-color:#CC3300;
}
.bck-color-pmbgd {
	background-color:#009900;
}
.accordion-1 .title:hover {
	background:#293896;
	color:#FFFFFF;
}
.accordion-1 .active .title, .accordion-1 .active .title:hover {
	background:#47b475;
	background:#333333;
	color:#FFFFFF;
}
.accordion-1 .content {
	border:1px solid #333333;
	border-top:none;
}
.accordion-1 li.active, .accordion-1 li.active .content {
	overflow:auto!important;
	max-height:9999px!important;
	height:auto!important;
}
.accordion-2 li.active .title {
	border-bottom-style:none;
}
.accordion-2 .title span {
	color:#000000;
}
.accordion-2 .title span:hover {
	color:#293896;
}
.accordion-2 li.active .title span, .accordion-2 li.active .title span:hover {
	color:#000000;
	font-weight:600;
}
.accordion-2 li.active .content {
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#cccccc;
	padding-bottom:10px;
}
.accordion-2 .content p {
	padding:0px!important;
	margin-top:0px!important;
	margin-right:0px!important;
	margin-bottom:8px!important;
	margin-left:0px!important;
}
.accordion-1.pnospaces li.active .content {
	padding-top:20px;
	padding-bottom:20px;
}
.accordion-1.pnospaces li.active .content p {
	padding:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:5px;
	margin-left:0px;
}
.foundry_modal button {
	background-color:#293896;
	border-color:#293896;
}
.foundry_modal button:hover {
	background-color:#333333;
	border-color:#333333;
}
.form-error, .form-success {
	width:95%!important;
	top:-10px!important;
	margin-right:12px!important;
	margin-bottom:20px!important;
	margin-left:12px!important;
	text-align:center!important;
}
table#listado {
	width:auto;
}
table#listado td {
	width:auto;
}
table#listado tr.title td {
	background-color:#eeeeee;
	font-weight:bold;
	color:#333333;
	border-bottom-style:none;
}
table#listado td b {
	text-transform:none;
}
table#listado td.topborder {
	border-top-width:2px;
	border-top-color:#999999;
}

/* Pequeños ajustes */
@media all and (min-width:1081px) {
 .mobile-toggle {
 display: none;
}
}
.menu > li {
	margin-right: 22px;
}
/*
.moldule-menu {
    float: left;
    padding: 0 32px;
}
.moldule-menu .module {
    padding: 0;
}
*/
.accordion li.active .content {
	max-height: 999px;
}
.accordion-medios .title:before {
	margin-left:-20px;
	margin-right: 8px;
}
.accordion-medios .title {
	padding-left: 25px;
	font-size: 13px;
	line-height: 1.7em;
}
.accordion-medios .title b {
	font-size: 16px;
}
.accordion-medios .content ul {
	margin-left: 20px;
}
.accordion-medios .content li {
	list-style-type: circle;
	margin-left: 20px;
	list-style-position: outside;
	margin-bottom:10px;
}

/* AJUSTE MENU AÑADIENDO OPCION 'SCREN EN LOS MEDIOS' */
@media screen and (max-width: 1229px) and (min-width: 973px) {
	.menu li a,
	.menu > li a {
		font-size:11px!important;
	}
	.menu li,
	.menu > li {
		margin-right: 12px!important;
	}
}
